# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: anonauth.html
onlinehelp.doc=anonauth.html
#EN: Authentication Modules
authentication=\u9a8c\u8bc1\u6a21\u5757


#EN: Error getting usernames attributes.
AnonInitUsernamesEx=\u83b7\u53d6\u7528\u6237\u540d\u5c5e\u6027\u65f6\u51fa\u9519\u3002
#EN: Error getting default username attribute.
AnonInitDefUserEx=\u83b7\u53d6\u9ed8\u8ba4\u7528\u6237\u540d\u5c5e\u6027\u65f6\u51fa\u9519\u3002
#EN: Error getting domain profile.
AnonInitDomainEx=\u83b7\u53d6\u57df\u914d\u7f6e\u6587\u4ef6\u65f6\u51fa\u9519\u3002
#EN: Login error
AnonValidateEx=\u767b\u5f55\u51fa\u9519
#EN: No callback handler available.
NoCallbackHandler=\u6ca1\u6709\u53ef\u7528\u7684\u56de\u53eb\u5904\u7406\u7a0b\u5e8f\u3002
#EN: The user name you entered is either null or empty.
UserError=\u60a8\u8f93\u5165\u7684\u7528\u6237\u540d\u4e3a Null \u6216\u7a7a\u503c\u3002
#EN: Anonymous Username
username=\u533f\u540d\u7528\u6237\u540d
#EN: Illegal arguments.
IllegalArgs=\u53c2\u6570\u975e\u6cd5\u3002
#EN: Anonymous
iplanet-am-auth-anonymous-service-description=\u533f\u540d
#EN: This server uses Anonymous Authentication
moduleHeader=\u6b64\u670d\u52a1\u5668\u4f7f\u7528\u533f\u540d\u9a8c\u8bc1
#EN: Valid Anonymous Users
a101=\u533f\u540d\u7528\u6237\u6709\u6548
#EN: Enter the User ID that has permission to login without providing credentials.
a101.help=\u8f93\u5165\u65e0\u9700\u63d0\u4f9b\u8bc1\u4e66\u5373\u6709\u6743\u767b\u5f55\u7684\u7528\u6237 ID\u3002
#EN: Default Anonymous User Name
a102=\u9ed8\u8ba4\u533f\u540d\u7528\u6237\u540d
#EN: Enable Case Sensitive User IDs
a103=\u542f\u7528\u533a\u5206\u5927\u5c0f\u5199\u7684\u7528\u6237 ID

#Always the Authentication Level attribute should be the last item in the
#display section of the profile page. Make sure the key is always a large
#number. Now it is a500. This is to avoid reshuffling the keys if new
#attributes are added.

#EN: Authentication Level
a500=\u9a8c\u8bc1\u7ea7\u522b
